Security Token

Conversación publicada en el foro Charla

Buenas pues abro este tema porque me ha salido un error en laps4.com
El error es un "Security token" , en algunos foros que he tenido de vBulletin, me ha pasado, y por lo que he podido comprobar se arregla, el error viene por una incompatibilidad de la version 3.7.3 con el Theme.
"Solo" hace falta buscar en todos los templates del theme (Navbar, header, footer, postbit , etc..)

Código PHP:
value="$session[sessionhash]
Y a continuación escribir:

Código PHP:
<input type="hidden" name="securitytoken" value="$bbuserinfo[securitytoken]/> 
Ami me sirvió, nose si servirá aquí.
¿En que momento te ha salido el error? A mí no me ha dado ningún problema. Esperemos que no sea nada grave.
GTA 5 Red Dead Redemption 2 Final Fantasy XV Kingdom Hearts 3 The Last of Us 2 God of War FIFA 17 Final Fantasy VII Remake Horizon: Zero Dawn
  • LaPS4
    © LaPS4.com 2006 - 2016
    Bienvenido a la revista lider de videojuegos de PS4